<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>About</title>
    </head>
    <body>
        <header>
            <img src="logo-dbc-topo.png" alt="DBC Comapny" title="DBC Compnay">
            <nav>
                <ul>
                    <li>
                        <a href="index.html">Home</a>
                    </li>
                    <li>
                        <a href="about.html">About</a>
                    </li>
                    <li>
                        <a href="Contact.html">Contact</a>
                    </li>
                </ul>
            </nav>
        </header>
        <section>        
            <article>
                <img src="logo-dbc-topo.png" alt="DBC Comapny" title="DBC Compnay">
                <h2>Título</h2>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam fugit exercitationem tempore, ducimus repudiandae perferendis nisi perspiciatis modi accusantium et ab dolorem sequi ea, autem dolores repellat? Tempore, ipsum blanditiis.
                </p>
                <button>Botão</button>
            </article>
            <article>
                <img src="logo-dbc-topo.png" alt="DBC Comapny" title="DBC Compnay">
                <h2>Título</h2>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam fugit exercitationem tempore, ducimus repudiandae perferendis nisi perspiciatis modi accusantium et ab dolorem sequi ea, autem dolores repellat? Tempore, ipsum blanditiis.
                </p>
                <button>Botão</button>
            </article>            
        </section> 
        <section>      
            <article>
                <img src="logo-dbc-topo.png" alt="DBC Comapny" title="DBC Compnay">
                    <h3>Título</h3>
                    <br>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam fugit exercitationem tempore, ducimus repudiandae perferendis nisi perspiciatis modi accusantium et ab dolorem sequi ea, autem dolores repellat? Tempore, ipsum blanditiis.
                    </p>
                </article>
            <article>
                <img src="logo-dbc-topo.png" alt="DBC Comapny" title="DBC Compnay">
                    <h3>Título</h3>
                    <br>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam fugit exercitationem tempore, ducimus repudiandae perferendis nisi perspiciatis modi accusantium et ab dolorem sequi ea, autem dolores repellat? Tempore, ipsum blanditiis.
                    </p>
                </article>
            <article>
                <img src="logo-dbc-topo.png" alt="DBC Comapny" title="DBC Compnay">
                    <h3>Título</h3>
                    <br>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam fugit exercitationem tempore, ducimus repudiandae perferendis nisi perspiciatis modi accusantium et ab dolorem sequi ea, autem dolores repellat? Tempore, ipsum blanditiis.
                    </p>
                </article>
        </section> 
        <footer>
            <nav>
                <ul>
                    <li>
                        <a href="index.html">Home</a>
                    </li>
                    <li>
                        <a href="about.html">About</a>
                    </li>
                    <li>
                        <a href="Contact.html">Contact</a>
                    </li>
                </ul>
            </nav>
        </footer>
    </body>
</html>